/* CSS amertis pour NPDS Revolution */

/************************************************************************
Parce qu'on utilise "em" en taille de font
*************************************************************************/

html {
	font-size: 100%;
}
/************************************************************************
Aspect Général du site : Font, Textes, Marges, etc...
*************************************************************************/

body {
	background-color: #CCA675;
	color: #000000;
	font-family: Times New Roman, Times, serif;
	font-size: 16px;
	font-weight: normal;
	margin: 0;
	text-align: center; /* pour corriger un bug de centrage IE */
	padding: 0;
}
/************************************************************************
Règle horizontale servant de séparation
*************************************************************************/

hr {
	color: #ff8f0a;
	background-color: #ff8f0a;
	border: 0;
	height: 1px;
}
/* Aspect du Texte de votre Site lorsqu'il n'est pas redéfini ailleurs, visible dans la Partie Admin par exemple */

td {
	color: #000000;
	font-family: Times New Roman, Times, serif;
	font-size: 16px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

.bar {
	background-color: #7D5024;
    text-align: right;
    border: none;
	font-weight: bold;
}

/************************************************************************
Les Différents LIENS Standards
*************************************************************************/

a, a:visited, a:link {
	color: #666;
	text-decoration: none;
}
a:hover {
	color:#666666;
	text-decoration: overline underline;
}
a:active, a.box, a.box:active, a.box:visited {
	color: #666;
	text-decoration: none;
}
a.noir, a.noir:visited, a.noir:active {
	color: #666;
	text-decoration: none;
}
a.noir:hover, a.box:hover, a.heada:hover {
	color:#666666;
	text-decoration: overline underline;
}
.rouge, a.rouge, a.rouge:visited, a.rouge:active {/* Annulation, suppression, avertissement...*/
	color: #ff0000;
	font-weight: bold;
	text-decoration: none;
}
a.rouge:hover {
	color: #ff0000;
	font-weight: bold;
	text-decoration: underline;
}
a.aideans, a.aideans:visited, a.aideans:active {/* Aide en Ligne */
	background: none transparent;
	cursor: help;
	font-weight: bold;
	text-decoration: none;
}
a.heada, a.heada:visited, a.heada:active {/* Admin (haut et bas) - Download - Annuaire */
	color: #323232;
	font-weight: bold;
	text-decoration: none;
}
/************************************************************************
Liens Tooltip ==> Info Bulles
Initialement prévu pour Download
fonctionnel ou vous le souhaitez
*************************************************************************/

a.tooltip {
	/*color: gray;*/
    border-bottom: 1px dotted gray;
}
a.tooltip em {
	display:none;
}
a.tooltip:hover {
	border: 0;
	position: relative;
	z-index: 500;
	text-decoration:none;
}
a.tooltip:hover em {
	font-style: normal;
	display: block;
	position: absolute;
	top: 20px;
	left: -10px;
	padding: 5px;
	color: #000;
	border: 1px solid #bbb;
	background: #ffc;
	width:170px;
}
a.tooltip:hover em span {
	position: absolute;
	top: -7px;
	left: 15px;
	height: 7px;
	width: 11px;
	margin:0;
	padding: 0;
	border: 0;
}
/************************************************************************
Alternance des couleurs de ligne Fonction tableaux()
*************************************************************************/

.ligna, a.ongl, a.ongl:visited, a.ongl:active {
	background-color: #E4D3B7;
	border: #CCA675 1px solid;
	text-decoration: none;
}
.lignb {
	background-color: #CCA675;
	text-decoration: none;
	border: #CCA675 1px solid;
}
/************************************************************************
Champs de Formulaires - Champs de Saisies
*************************************************************************/

.inputa {/* champ de saisie, Lnl Box, Moteur de recherche, Bloc Login notamment */
	background-color: #ffffff;
	border: #ffd572 1px solid;
	color: #000000;
	height: 21px;
	vertical-align: middle;
	width: 80px;
}
.textbox { /* Champs Formulaire - Message à  un membre - forum - Notamment */
	background-color: #ffffff;
	border: #ffd572 1px solid;
	color: #45445b;
	width: 100%;
}
.textbox_standard {/* Champs Formulaire - Contact - forum (sauter à ) - Notamment */
	background-color: #ffffff;
	border: #ffd572 1px solid;
	color: #45445b;
}
.bouton_standard, a.bouton_standard, a.bouton_standard:visited, a.bouton_standard:active, a.bouton_standard:hover {/* Boutons : Prévisualiser - Valider - Annuler ....*/
	background-color: #7D5024;
	border: #000000 1px solid;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	width:100px;
	padding:1px 5px 1px 1px;
}
/************************************************************************
CSS Complémentaire pour vos  Formulaires
*************************************************************************/

form {
	padding-top: 2px;
	width: 99%;
}
form p {
	line-height:100%;
}
fieldset {
	padding: 15px;
}
legend {
	font-size:1.1em;
	color: #b80b36;
	font-weight: bold;
	padding-bottom:3px;
}
label {
	display: block;
	float: left;
	width: 180px;
	margin-top: 3px;
	padding-right: 10px;
	text-align: right;
}
 input[type=Submit], [type=Reset], [type=Return] {
	background-color: #7D5024;
	border: #000000 1px solid;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	width:100px;
	padding:1px 5px 1px 1px;
}
input, select, radio, checkbox, textarea {
	border: #ffd572 1px solid;
	color: #000000;
	background-color: #ffffff;
	margin-top: 5px;
	padding: 0;
}
form label span {
	color: red;
}
form br {
	clear:left;
}
/************************************************************************
Les Autres Eléments Définis en "Dur" dans le code
Tableaux & EntÃªtes & Titres & Mise en Forme
*************************************************************************/

.forum_titre {
	background: #ffd572;
	font-size: 1.30em;
	font-weight: bold;
	color: #ff8f0a;
	height: 30px;
	line-height: 30px;
	padding: 0px 0px 0px 15px;
	margin-top: 3px;
}
.ongl {/*Admin Banners - Download Gauche - Links - Top10...Ligne et Onglet Nominatif*/
	color: #45445b;
	font-weight: bold;
	text-decoration: none;
}
.header, a.ongl:hover, .titre {/* header : Entete de Pratiquement Tous les Tableaux également dans Forum */
	color: #282828;
	text-decoration: none;
}
.box {/*Titre du Style BOX - Links Titres - Bas PollBoth (PollComments) - Memberlist...*/
	color: #545454;
	margin-left: 5px;
	margin-right: 5px;
}
.titboxc {/* Haut Admin - Download */
	color: #c64934;
	font-weight: bold;
	background: #ffd572;
	border: 1px solid #ffffff;
}
.titboxcont {/* Intitulé Bloc Sondage - Bloc Admin (les chiffres)*/
	background: none transparent;
	color: #0e0e0e;
	font-weight: bold;
}
.titrea {/* Titres : Sondages (Poolboth) - Previews - notamment */
	font-weight: bold;
	text-decoration: none;
}
.titrec {/* Blocs Forums Infos -  Bloc Chat Box (IP + les Chiffres) */
	color: RED;
	text-decoration: none;
}
.separ {/* Ligne de séparation (une Image) Haut Menu Admin - Menu Membres - Haut et Bas Section */
	background: url('../images/ligne.gif') left repeat-x;
	height: 5px;
}
code {/*Utilisée pour mettre en évidence une portion de code - Forum Aussi dans AdminModuleInstall*/
	border: 1px solid #45445b;
	display: block;
	font-family: monospace;
	padding: 1px 1px 1px 5px;
	width: 90%;
}
.quote {/* Citation dans le Forum */
	border: 1px solid #ff8f0a;
	margin: 5px 5px 5px 5px;
	padding: 5px 5px 5px 5px;
	width: 90%;
	background: #d7be98;
	font-family: Times New Roman, Times, serif;
	font-size: 12px;
}
.editf {/* Edité par dans le Forum */
	width: 90%;
	font-family: Times New Roman, Times, serif;
	font-size: 12px;
}
h2 {/* Titre : Map - Forum - Articles (index et détail) */
	border: 3px solid #ff8f0a;
	background: #ffd572;
	font-size: 1.25em;
	font-weight: bold;
	height: auto;
	line-height: 30px;
	padding: 0px 0px 0px 15px;
	margin-top: 3px;
}
h3 { /* Map - box_article - box_pool */
	color: #ff8f0a;
	font-weight: bold;
	text-align: center;
	font-size: 1.25em;
	margin: 0px;
	background: #ffffff;
}
h4 { /* Map  */
	color: #0773a3;
	font-weight: bold;
	font-size: 1.15em;
}
/************************************************************************
Mise en Page Globale & Mise en Forme de votre Thème
*************************************************************************/

#container {
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	width:960px;
}
/*
#header { /* Ici - Le Header Complet avec Image de Fond 
	background: url(../images/header.png);
	border-bottom: 3px solid #ffffff; 
	height: 150px;
	width: 905px;
}
*/
/************************************************************************
Mise en forme du menu
*************************************************************************/

#menu {
	color: #ffffff;
}
#menu a {
	color: #ffffff;
	font-weight: bold;
}
#menu a:hover {
	color: #000000;
	font-weight: bold;
}
#conex {
	color: #ffffff;
}
#conex a {
	color: #ffffff;
	font-weight: bold;
}
#conex a:hover {
	color: #000000;
	font-weight: bold;
}
#btn_LB a {
	padding-left:1px;
}
#btn_RB a {
	padding-right:1px;
}
#btn_LB img, #btn_RB img {
	vertical-align:middle;
}
/************************************************************************
La Partie Footer de votre Site
*************************************************************************/

#footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#footer a {
	color: #000000;
}
#pied {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}